# [Commitizen emoji](https://pypi.org/project/commitizen-emoji/) (Unmaintained)

Just like *conventional commit* format, but with emojis and optionally time spent and related tasks.

<!-- TODO: What features does the plugin provide? -->

## Installation

```sh
pip install commitizen-emoji
```

## Usage

```sh
cz --name cz_commitizen_emoji commit
```
